
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700');

@import "normalize.css";
@import "webflow.css";
@import "mid-central-community-action.webflow.css?v=1.0.23";

@import url("https://use.typekit.net/tjq2byr.css");

@import url("https://use.fontawesome.com/releases/v6.4.2/css/all.css");

.footer-links .font-awesome-icon {
  color: #333;
}

.nav-link .dropdown-icon {
  display: none;
}

.w-lightbox-item {
	width: 14vh !important;
}

.w-lightbox-thumbnail {
	height: 8vh !important;
	background: none !important;
}

.w-lightbox-container,
.w-lightbox-content,
.w-lightbox-group,
.w-lightbox-view,
.w-lightbox-frame,
.w-lightbox-figure,
.w-lightbox-img,
.w-lightbox-image {
	max-width: 100% !important;
}

.w-lightbox-backdrop {
	z-index: 999999999999999999999 !important;
}

@media screen and (max-width: 991px) {
	@media screen and (-webkit-min-device-pixel-ratio: 0) {
		select:focus, textarea:focus, input:focus {
			font-size: 16px;
		}
	}
}
/* DONATION FORM STYLES */

#donation-form-container {
	width: 600px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.field input, .donation-form textarea {
    display: block;
    width: 100%;
    height: 40px;
    max-width: 100%;
    margin-bottom: 0px;
    padding: 12px 8px !important;
    border: 1px solid #e0e0e0;
    background-color: #FFF;
    color: #333;
    font-size: 13px;
    line-height: 20px;
    vertical-align: middle;
}
.donation-form label {
	width: 100%;
    margin-top: 10px;
    float: none;
    font-weight: 400;
}
.donation-form textarea {
	height: auto;
	min-height: 100px;
}

.required-star {
    margin-left: 5px;
}

.donation-form .section {
	padding: 30px;
	border: 1px solid #e0e0e0;
    background-color: #f5f5f5;
    width: 100%;
}
#recurring {
	width: auto;
	height: auto;
    display: inline-block;
}
.section.recurring {
	border-top: none;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-top: -15px;
	margin-bottom: 30px;
	position: relative;
	z-index: 2;
}
.section.comment {
	padding-top: 20px;
	margin-bottom: 30px;
}
.section.contact, .section.billing-address {
	margin-bottom: 30px;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
#donation-amount {
	display: inline-block;
	width: auto;
}
.field.first-name, .field.last-name, .field.email-address, .field.phone-number, .field.country, .field.city, .field.state, .field.province, .field.zip-code, .field.postal-code {
	width: 48%;
}
.donation-form select {
	display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    background-image: -webkit-linear-gradient(white 0%, #f3f3f3 100%);
    background-image: linear-gradient(white 0%, #f3f3f3 100%);
    box-sizing: inherit !important;
}

.form-label.donate {
  font-family: 'Droid Serif', serif;
  font-size: 26px;
  line-height: 32px;
  margin-top: 0px;
  margin-bottom: 10px;
}
.field.street-address {
	width: 100%;
	-webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}
.donation-form .btn {
  display: inline-block;
  border: 2px solid #b32017;
  border-radius: 200px;
  background-color: #b32017;
  -webkit-transition: background-color 200ms ease, box-shadow 200ms ease, color 200ms ease, border-color 200ms ease;
  transition: background-color 200ms ease, box-shadow 200ms ease, color 200ms ease, border-color 200ms ease;
  color: #fff;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  margin-top: 20px;
  padding: 15px 45px 14px !important;
  font-size: 18px;
}
.btn-group {
	text-align: center;
}b32017;
  -webkit-transition: background-color 200ms ease, box-shadow 200ms ease, color 200ms ease, border-color 200ms ease;
  transition: background-color 200ms ease, box-shadow 200ms ease, color 200ms ease, border-color 200ms ease;
  color: #fff;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  margin-top: 20px;
  padding: 15px 45px 14px !important;
  font-size: 18px;
}
.btn-group {
	text-align: center;
}
@media screen and (max-width: 767px) {
	.field.first-name, .field.last-name, .field.email-address, .field.phone-number, .field.country, .field.city, .field.state, .field.province, .field.zip-code, .field.postal-code {
		width: 100%;
	}
	.donation-form .section {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.add-to-form-link,
.remove-from-form-link {
  cursor: pointer;
}

[data-plus-button-markup] {
  display: none;
  height: 0;
  overflow: hidden;
}

[data-plus-button-respone] [data-plus-button] {
  display: none;
}

.application-form-wrapper-inner .full-width {
  width: 100%;
}

.application-form [data-step] {
  display: none;
}

.application-form [data-step].current-step {
  display: block;
}

#form-response {
  margin-top: 30px;
}

[data-condition] hr {
  margin: 0 0 20px 0;
}

.contact-form-loading-icon {
  display: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  width: 20px;
}

.loading .contact-form-loading-icon {
  display: block;
}

.form-blackout {
  position: relative;
}

.form-blackout-overlay {
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  z-index: 99;
  background: rgba(255,255,255,0.5);
  -webkit-transition: top 500ms ease-out 1s;
  -moz-transition: top 500ms ease-out 1s;
  -o-transition: top 500ms ease-out 1s;
  transition: top 500ms ease-out 1s;
}

.loading .form-blackout-overlay {
  height: 100%;
}

/* Custom search form styles */

[data-module="cms-custom-search"] {
  padding: 0px;
  margin-top: 20px;
}

[data-module="cms-custom-search"] .form-wrapper form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  max-width: 280px;
  border-bottom: none !important;
}

[data-module="cms-custom-search"] .form-wrapper form button {
  min-width: 150px;
}

[data-module="cms-custom-search"] .form-wrapper .form-item {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
  display: block;
  width: 100%;
  height: 48px;
  max-width: 100%;
  margin-bottom: 0px;
  padding: 8px 12px 8px 14px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cms-custom-search-result {
  margin-bottom: 0px !important;
  padding-top: 30px;
  border-bottom: none !important;
  border-top: 1px solid #ddd;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
  font-size: 14px !important;
  font-style: inherit !important;
  color: #858484;
}
.cms-custom-search-result-title {
  font-size: 16px !important;
  margin-bottom: 5px !important;
}

/** Added **/

.input-field::placeholder {
  color: #5f5f5f;
  opacity: 1;
}

.input-field:-ms-input-placeholder {
  color: #5f5f5f;
}

.input-field::-ms-input-placeholder {
  color: #5f5f5f;
}



.nav-menu .sidebar {
    position: fixed;
    left: auto;
    right: 0;
    top: 131px;
    width: 40px;
    float: none;
    margin: 0;
    padding: 0;
}

    .nav-menu .sidebar > a.icon-link-block {
        margin-left: 0;
    }